<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVwV287341.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287341_BayVV2038.3.5-K-886-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287341_BayVV2038-3-5-K-886-KF-001-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287341_BayVV2038.3.5-K-886-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287341_BayVV2038-3-5-K-886-KF-001-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287341_BayVV2038-3-5-K-886-KF-002-Anhang-002.pdf" />
</manifest>